@font-face {
  font-family: "iconfont"; /* Project id 5167763 */
  src: url('iconfont.woff2?t=1777443873082') format('woff2'),
       url('iconfont.woff?t=1777443873082') format('woff'),
       url('iconfont.ttf?t=1777443873082') format('truetype'),
       url('iconfont.svg?t=1777443873082#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-socialwhatsappoutline:before {
  content: "\e927";
}

.icon-peijiang:before {
  content: "\e748";
}

.icon-jianyan:before {
  content: "\e749";
}

.icon-dajiang:before {
  content: "\e74a";
}

.icon-gongjiang_1:before {
  content: "\e74b";
}

.icon-gongjiang:before {
  content: "\e74c";
}

.icon-gongjiang_2:before {
  content: "\e74d";
}

.icon-zhuanye:before {
  content: "\e74e";
}

.icon-ganzao_2:before {
  content: "\e74f";
}

.icon-zhengxing:before {
  content: "\e750";
}

.icon-pinzhi:before {
  content: "\e751";
}

.icon-chengxing:before {
  content: "\e747";
}

.icon-chengxing_1:before {
  content: "\e752";
}

.icon-tiaojiang:before {
  content: "\e753";
}

.icon-baozhuang:before {
  content: "\e754";
}

.icon-bakong:before {
  content: "\e755";
}

